Title: Point Man
Date: 2021-03-01
Category: commentary
Tags: ideology, categorization, epistemology, language
Status: draft

Chinese legend tells of a eunuch named Zhao Gao, a chancellor to the Second Emperor. The power-hungry Zhao Gao wanted to arrange a coup, but was worried that the other members of the imperial court wouldn't cooperate with his designs.

One day, Zhao Gao announced a horse was being given to the young Emperor as a gift—and presented a deer. The Emperor expressed confusion: "Perhaps the chancellor is mistaken, calling a deer a horse?" The other members of the imperial court were questioned. Some, reporting what they saw before them, said it was a deer. Others, fearing Zhao Gao, said it was a horse, or remained silent.

Later, Zhao Gao arranged for the execution of the courtiers who said it was a deer, or were silent.

It was all a test: the courtiers who agreed with Zhao Gao, even though what he said was absurd—precisely _because_ it was absurd—proved their loyalty to him, whereas the ones who spoke the plain truth revealed themselves as untrustworthy for his purposes: to agree with a true claim would be compatible with either loyalty or mere honesty, but to agree with absurdity leaves [no ambiguity about one's motives](https://thezvi.wordpress.com/2020/12/15/motive-ambiguity/). From this story comes the Chinese idiom _point deer make horse_, to deliberately misrepresent.

I used to wonder: what was it like to be one of the courtiers who survived the test? Did they consciously think, "Well, I don't know _why_ Zhao Gao is calling this deer a horse, but he seems serious, so I'd better play along, too"—or did they trust Zhao Gao's words more than their own eyes, and manage to really believe themselves that it was a horse?

These days, I have a different question.

What was it like to be the _deer_? To be _used_ like that, as a prop in someone else's political power game, without having any idea what's going on?

----

It's been occasionally argued that there are no legitimate grounds to object to using trans people's preferred pronouns, because pronouns aren't facts and don't have truth conditions. Note, this is substantially _stronger_ that the mere claim that you _should_ use preferred pronouns; the claim is that no linguistic expressive power is being sacrificed by doing so. (Whereas in contrast one might accede to the requested usage out of some combination of politeness, social coercion, and apprehension of [the Schelling point argument](/2019/Oct/self-identity-is-a-schelling-point/), while privately lamenting that it feels analogous to lying.)

I think the claim that pronouns don't have truth conditions is _false as a matter of cognitive science_. Humans are _pretty good_ at visually identifying the sex of other humans by integrating cues from various secondary sex characteristics—it's the kind of computer-vision capability that would have been useful in our environment of evolutionary adaptedness. If it _didn't_ work so reliably, we wouldn't have ended up with languages like English where identifying a person's sex is baked into the grammar. And _because_ we ended up with (many) languages that have it baked into the grammar, _departing_ from that conventional usage has cognitive consequences: if someone told you, "Come meet my friend at the mall; she's really cool and you'll like her" and then the friend turned out to be obviously male, you would be _surprised_. The fact that the "she ... her" language [constrained your anticipations](https://www.lesswrong.com/posts/a7n8GdKiAZRX86T5A/making-beliefs-pay-rent-in-anticipated-experiences) so much would seem to immediately falsify the "no truth conditions" claim as an empirical matter of psychology.

From a certain first-principles perspective (that is proudly uncurious about whether there might be any _reason_ so many human languages ended up "gendered" [noun classes](https://en.wikipedia.org/wiki/Noun_class)), this is _terrible language design_. The grammatical function of pronouns is to have a brief way to refer back to entities already mentioned: it's more user-friendly to be able to say "Katherine put her book on its shelf" rather than "Katherine put Katherine's book on the book's shelf". But then why couple that grammatical function to sex-category membership? You shouldn't _need_ to take a stance on someone's reproductive capabilities to talk about them putting a book on the shelf. 

If you want more classes to reduce the probability of collisions (where [Spivak _ey_](https://en.wikipedia.org/wiki/Spivak_pronoun) or universal singular _they_ would result in more need to repeat names where a pronoun would be ambiguous), you could use initials to form pronouns (<em>K</em>atherine put <em>k</em>er book on its shelf?), or imitate [American Sign Language's pointer system](https://www.handspeak.com/learn/index.php?id=27) (which [...])

[TODO: normative circularity makes no sense, but you do have free variables on _what_ pronouns map to;  when arguing this recently, I recevied a very interesting comment that suggests that trans women are the deer
given that sex is one of the first things we perceive about someone, and that it _is_ discrete, it's not surprising that languages latched onto that as a pronoun class, given that people in the past didn't have the hangups our civilization developed during the last five years
]

(substantially edited):

> I can imagine a sane society using _he_ and _she_ to refer to this-person-looks-male and this-person-looks-female. But in the society that exists today, "what pronouns does this person use for trans person" on-average **conveys very relevant information about the speaker and their attitudes to trans people.** (I mean this in a this-is-just-how-the-statistics-work rather than an accusatory way; I think in your particular case we have lots of other data.)

> I agree that there's going to be some confusion if you talk about someone as a "she" and the person who turns up is a.m.a.b.

> But I think the confusion that results from calling them "she" is a lot more consequential given etc etc [standard newly out or poorly passing trans persons worries about being accepted/treated well].

> Progressive communication norms absolutely reflect a concern for information efficiency! It takes a lot less time to say "she" than it does to say "he, but I also think trans people are great."

/2018/Jan/dont-negotiate-with-terrorist-memeplexes/
/2018/Oct/sticker-prices/
https://www.lesswrong.com/posts/G5TwJ9BGxcgh5DsmQ/yes-requires-the-possibility-of-no
https://sillyolme.wordpress.com/2019/04/08/oppressive-rituals-of-ceremoniously-announcing-one-gender-pronouns/
https://meltingasphalt.com/crony-beliefs/
http://thetranswidow.com/2021/02/21/pronouns-and-the-purpose-of-language/
