Title: Reply to Emma on Coalitions, Nuance, and Subjectivity
Date: 2021-02-01 05:00
Category: commentary
Tags: from the comments, categorization
Status: draft

There was [a lively comment thread on the recent linkpost](http://unremediatedgender.space/2021/Jan/link-unnatural-categories-are-optimized-for-deception/#isso-thread). Thanks to everyone who participated, but I want to extend a special thanks to Emma, with whose thoughtful comments I think I have some interesting and substantive disagreements!

[^^ maybe reword; I want to throw Emma a bone, but I'm imagining the radfems interpreting the "special thanks" as a pattern of always favoring males (I like L (Zero)'s comments, but she's not a foil)]

> rather we have a case where both sides would be redefining a word beyond its straightforward commonly accepted definition (the category "man" has not historically been understood to contain people with estrogen-dominant systems, female-typical sex characteristics and social presentation, etc etc), and the debate is about which category is the best fit to be expanded (because trans women don't fit straightforwardly into either space as it's usually understood)

[not sure whether to include this quote or use this reply-content later?] Well, sort of. [extensional and intensional defintions; the intensional definition is particularly simple, because HRT-induced mimickry is fragile in the sense described in "Unnatural Categories"]

> One thing I would say in the pro-trans side's favor is that they do at least tend to be a lot more _aware_ of this ambiguity and these complications than the anti-trans one—who generally seem to hold that male/female really is a rigid straightforward binary with no complications whatsoever, and that trans women should be treated as men in all respects, period, with no meaningful differences beyond the cosmetic. Whereas the pro-trans side tend to be a lot more willing to acknowledge that trans people are not indistinguishable from cis people of their identified sex, and that the lines between these things are basically arbitrary and fuzzy and subjective in a lot of ways (many to the point of wanting to abolish binary sex/gender as a construct altogether and redefine it as a spectrum).

[There's a sense in which I can give you _fuzzy_, but not arbitrary or subjective. Biological sex actually is pretty close to binary; it's true that HRT has real biological effects, but that just creates two new clusters: masculinized females and feminized males]
[maybe this should be its own post, rather than being folding into an omnibus reply-to-Emma post?—or, mention that I should write a post on this (informal comment reply can serve similar functions as that "Untitled Metablogging" post from postChristmas 2018)]
[a lot of "awareness" is selective and obfuscatory—"people with penises" is obfuscating when "male" actually encoded the covariance of everything else, not just the organ, actual example from recent Facebook]

> I feel inclined to give the edge to the pro-trans side in a lot of ways because they at least actually seem to get that the issue is a largely subjective grey area in the first place; you can't even have a discussion on the best way to redraw the categories if you can't acknowledge that the categories need redrawing to begin with, and think that they already straightforwardly capture reality in all dimensions just the way they are.


> I'm not really all that interested in trying to argue in depth over which side "conducts itself better", so to speak; that seems almost impossible to quantify, and sort of irrelevant as far as actually drawing any conclusion on the merits of any particular categorisation method.

Yes!!

> But I have a lot more sympathy for trans people in this respect than their opponents because they have so much more personally at stake in this

[I have something at stake!! But, Emma kind of disavowed this comment as lazy, I should go for the later comment]

> actually find a high-profile gender-critical figure admitting that the matter of which sex to categorise trans people is largely a subjective matter that is more about the perceived importance of particular dimensions and practical consequences of a particular categorisation being put into place than one side actually being objectively "right" about the state of reality, whereas the fundamental arbitrariness and fuzziness of sex/gender labels is a mutual common understanding in most trans spaces.

[fuzzy, yes; subjective and arbitrary, no]

>> while many activists on the trans side make absolutist statements that biological sex is nonexistent or irrelevant.
> This doesn't seem to be the case to me. I'd appreciate some sources for high-profile trans activists making these kinds of claims. I have personally never seen anyone outright claim that biological sex doesn't exist; that's blatantly absurd.

[find a few cites, but agree that this isn't the main problem]

> I'd like some examples of what you consider "forced deplatformings". As I said above, I don't currently believe anyone has actually been deplatformed in any meaningful sense over this. Suffered major backlash for expressing anti-trans opinions, absolutely, but freedom of speech doesn't mean freedom from consequences. But anti-trans activists absolutely do have platforms, and continue to speak from them, loudly.

[Meghan Murphy, /r/GenderCritical, but also  https://slatestarcodex.com/2018/05/23/can-things-be-both-popular-and-silenced/ ]

> Death and rape threats... ehhhh. I'm not going to say this doesn't happen, but it's on about as much of a scale as it happens with most hot-button political issues. It's bad, it's definitely categorically awful, but anti-trans activists also frequently talk about trans people in a way that is categorically awful and hurtful. Pro-trans activists, or even just openly trans people generally, frequently receive ugly transphobic harrasment and abuse on social media platforms from people holding anti-trans positions as well, threats of violence included—so I don't really feel it's true that they're only coming from one side.

[but the asymmetry is hard to make sense of without biological sex and psychological sex differences—this actually undermines _both_ the TRA (who thin natal sex is irrelevant) and GC (who want to attribute all sex diffs to socialization) camps]

> I think we should be able to agree that in both cases, the people sending these kinds of extreme threats don't really represent the majority of people who hold their position—I believe all high-profile pro-trans activists would unilaterally condemn rape and death threats, and I'd like to believe all high-profile anti-trans activists would do the same—and so it's not really fair to use them to categorise either side as a whole.

[agreed]

> I don't know that this is true either. Having read a lot of articles from people on both sides, I don't feel that the anti-trans side is significantly more diverse in its arguments or its perspectives than the pro-trans side. I think if you go to popular forums of both sides, deviating significantly from the party line will get you heavily attacked or possibly banned—but if anything, I feel that trans people tend to be a bit more open-minded about questioning things in their own private spaces, when not perceived as being under attack from the outside (though I concede again that this is very hard to quantify, and wouldn't hold to it too strongly). Again, I'd consider this a broader political culture problem than a trans-specific problem.

[the cliquey collusion of "in their own private spaces" is so frustrating!! I don't want to pull one over on the rest of the world!! I want to actually get the right answer in public, though the heavens may fall]

> Okay, I'm curious—what good reasons would you say there are to put forth that "sex can't be changed"? Because I'm struggling to think of a single situation where I've ever felt this actually communicates anything useful.

> If the purpose is to say that you can't change your chromosomes or gametes, well, yes, that's true—but no one is dysphoric over their chromosomes or gametes, and they're almost never socially relevant and pretty much never have any reason to impact on policy decisions, so it's not clear why this would be an important observation to make.

[natal sex isn't just chromosomes, but the entire statistical structure of everything not touched by HRT, which is actually a lot—this is _why_ passing is hard. Univariate fallacy.]

> only go through the puberty associated with their self-identified sex. [...] having been through both puberties

[Is HRT a "puberty"? I want to call it a mimic, because if we knew how to make it more realistic, we would—and that's because we have a gold standard to compare to]

> (Or see Dan T's earlier comment that r/gendercritical was purged for being "based on biological sex categories", and not because it was infamously filled with open unmoderated disgust and hatred towards trans people.)

[well, yes—in the same sense that /r/atheism is filled with open unmoderated disgust and hatred towards religious people. You could say "that's different; religion is a belief that can be false, but we can't help being trans". I agree that you can't help the underlying psychological condition that makes transitioning seem like a good idea, but the way the condition gets interpreted as an identity looks very ideological to me]
[my story about /r/GenderCritical on Christmas Eve 2016]

> why I don't use "natal male/female" around other trans people any more because it just overwhelmingly feels like it's going to get one marked as a TERF, rightly or wrongly

[How do you live like this?!]

[L (Zero) writes—]
> wearing ugly shoes and not skirts in ways that completely destabilize my attempts to critique the painful impracticality of what was essentially forced on me
> It has become materially more difficult to be a tomboy, a certain type of lesbian (I've tried to mention this particular issue as little as possible, even though it's very important to me, because I have never once had a productive discussion about it), a bra-burning feminist. My trans friends and similarly inclusively minded friends are directly opposing even seemingly trans-orthogonal "janky radfem" sentiments like "makeup sucks", "a woman needs a man like a fish needs a bicycle".

[possibly a separate post, but—if genitals aren't sexed but ppl are still using the category anyway, that deprives GNC people of language for their lives. In the previous world, "sex" was the main definition, and it actually is pretty damned closed to binary, and then, separately, Society had gender roles caked on top of it. Second-wave feminism wanted to dismantle the roles, but AGP males who can't have the primary thing have an incentive to gerrymander the category to be about the things they can appropriate]

[Vee writes—]
> talk about abortion as a women's issue (except maybe if there are only cis women there)

[but the fact that the norm shakes out this way is evidence that inclusion is fake!!]
