Title: The Causality of Ethnic Differences in COVID-19 Outcomes Is an Open Empirical Question
Date: 2021-01-01
Category: commentary
Tags: COVID-19, causality, race
Status: draft

Well, we have COVID-19 vaccines now, but [the rollout has been vexed with difficulties](https://archive.is/2odhq). Until [the race between vaccinations and new infections](https://thezvi.wordpress.com/2021/01/28/covid-1-28-muddling-through/) gets us to herd immunity, the pandemic will continue to disrupt—and take—lives across Society. And not all segments of Society equally: in particular, [the U.S. Centers for Disease Control reports that (as of November 2020)](https://archive.is/V23RW) black Americans are 3.7 times more likely than whites to be hospitalized, and 2.8 times as likely to die. [Sigal Samuel of _Vox_'s "Future Perfect" section writes](https://www.vox.com/future-perfect/2020/10/2/21493933/covid-19-vaccine-black-latino-priority-access):

> There's nothing about being Black, in and of itself, that makes people more biologically susceptible to Covid-19. Instead, the disproportionate impact is due to an accumulation of factors from centuries of systemic racism.

But how does Samuel _know_ this? I agree that an accumulation of factors from centuries of systemic racism is almost certainly going to be a significant _part_ the explanation for the observed differences. But the claim that "there's _nothing_ about being Black, in and of itself" (emphasis mine) affecting susceptibility to this disease is a stronger assertion—one that I think has a substantial probability of being false, if it turns out that one of the [various minor ways in which humans vary by genetic ancestry](/2020/Apr/book-review-human-diversity/#ancestries) happens to be relevant to the progression of this particular disease.



In the case of people of African descent, I think we _do_ have a specific candidate for a biological difference affecting COVID-19 outcomes. A randomized clinical trial found that 


"Autumn COVID-19 surge dates in Europe correlated to latitudes, not to temperature-humidity, pointing to vitamin D as contributing factor"
https://www.nature.com/articles/s41598-021-81419-w

https://www.sciencedirect.com/science/article/pii/S0960076020302764
https://pubmed.ncbi.nlm.nih.gov/16549493/

https://vitamin-d-covid.shotwell.ca/#supplementation-studies

https://en.wikipedia.org/wiki/Scientific_racism

https://www.bmj.com/content/371/bmj.m3872/rr-5

[racialists get annoyed that people use "skin color" as a metonym for "race", but in this case, we actually are talking about skin color!]

https://en.wikipedia.org/wiki/Causal_graph

Jablonski–Chaplin

(I ordinary would have written _racialism_ here—)

It's kind of nuts that we live in a world where I perceive opportunity in writing this post. "It's an open empirical question" is just about _the_ lamest, most _uninformative_ thing you can possibly say about an issue, [followed only by just "It's an empirical question"](http://theboundsofcognition.blogspot.com/2011/01/its-empirical-question-versus-its-open.html). (Some empirical questions are settled!)

the U.S. has much fewer mixed-race people than Brazil specifically because of institutionalized racism (the one-drop rule discouraging intermarriage)

https://www.gnxp.com/WordPress/2020/09/28/white-men-invented-everything/
https://www.nature.com/articles/s41598-020-77093-z

![](/images/covid_dag.svg)
